7 Replies Latest reply on Apr 17, 2014 9:49 AM by Jayaprakash -Oracle

    Does Weblogic server 10.3.4 or 10.3.6 use OpenSSL and if yes get affected by The heartbleed vulenrability

    846754

      How to find if Weblogic Sever 10.3.4 or 10.3.6 is affected by the OpenSSL hearbleed bug.

      If so how to fix it. ?